{
  "paths": [
    {
      "_path": "bin/sonic-debug-infer-ortho-table",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/sonicparanoid_1717713563502/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "5f9da7c21054ab73c466c7bf5f8e85da4aade0aaf331afeb4e7c9f6f7e643679",
      "size_in_bytes": 519
    },
    {
      "_path": "bin/sonicparanoid",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/sonicparanoid_1717713563502/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "dcf4d9fa2045ef8ae0eeffd84904f1fdc25ab13b0e5aee2bdbfb2f38e9fe08c0",
      "size_in_bytes": 510
    },
    {
      "_path": "bin/sonicparanoid-extract",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/sonicparanoid_1717713563502/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "8169ffd13c0e96d5f8d1049c031c681bd0fb0f1f73380b2786162e56b0c032f8",
      "size_in_bytes": 518
    },
    {
      "_path": "bin/sonicparanoid-get-test-data",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/sonicparanoid_1717713563502/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "f4987b4f780cf8d25cb3bcc8bdc231c6c0702ffc6bb3679951e66bb0e4aa83d2",
      "size_in_bytes": 509
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid-1.3.8.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid-1.3.8.dist-info/LICENSE.md",
      "path_type": "hardlink",
      "sha256": "589ed823e9a84c56feb95ac58e7cf384626b9cbf4fda2a907bc36e103de1bad2",
      "size_in_bytes": 35141
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid-1.3.8.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "e0972b79ff74bce23b7306db0e2797382e7bef425f0eb805e8614e02cff5f238",
      "size_in_bytes": 14350
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid-1.3.8.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "a3dae69f364105c545c66ba6008f988ffcc5983e90cde5c9752aa988928aba12",
      "size_in_bytes": 6077
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid-1.3.8.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid-1.3.8.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "e9d4813f9153346838b4be70c90c3cc3a5ad50150cdcf9c8b789b743a09b37f5",
      "size_in_bytes": 103
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid-1.3.8.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "7a1e6f707eadc73d706c6621eca821e15d976cbc992343ff3af1bb57f56f3cac",
      "size_in_bytes": 87
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid-1.3.8.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "18c983e15707078cc193049669a599bcda6e310ecceb1ac2a68f041442b6a37a",
      "size_in_bytes": 272
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid-1.3.8.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "94d6ca45b0ca49b5da8b79d9a3d7874a36d6911b217613f02b181830030ea05d",
      "size_in_bytes": 14
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/__init__.py",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c78ef5df04e00cd23ca992b66d8a5baf2b880086a35f92bcf7c92f41426f41a9",
      "size_in_bytes": 144
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/__pycache__/extract_results.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "630230e3e04feb1a4c062e2f165c6ea215052772f693101346699a42241375a4",
      "size_in_bytes": 1668
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/__pycache__/get_test_data.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0043cc79a12c2001ad977c632638234e3f02ed235b6fac6568806b37b8ce8235",
      "size_in_bytes": 2320
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/__pycache__/hdr_mapping.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e5c7747a4adfc5e0b9d2c2fece405172bacd4f4bc1f6f5fa3ea5cf7635e8d3ff",
      "size_in_bytes": 24155
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/__pycache__/inpyranoid.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "acc5d6ca6f08c3bdb762d57d92f90dcadb68b4c80d4a0a7a7380dc2b2bafc864",
      "size_in_bytes": 18959
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/__pycache__/length_difference_filter.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2047115b01006a63a174859539724e61d9208562d0fb875435d65cd54aee0816",
      "size_in_bytes": 2495
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/__pycache__/orthogroups.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f761d21c871285c498fa6bc781e573df9cff622b39c269459d33d56d1bd3f514",
      "size_in_bytes": 15670
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/__pycache__/ortholog_detection.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8a2a49a96b7dac9098eeebece369124758dac028d7e93ebcbb2d5af5dab1c71b",
      "size_in_bytes": 19093
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/__pycache__/process_output.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ab1ea9f59f09c46a794ab6af7ca3b0fb92e55b3373b7c0da8910dc32e9f6a10c",
      "size_in_bytes": 15523
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/__pycache__/seq_tools.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "936bd4e2dfb81eb77195e56b574d1539f24e603f2a578eebe617df2f643ecd28",
      "size_in_bytes": 4122
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/__pycache__/set_mmseqs2.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b495c79656a66f46207eedb762957a7df99590bcf510bd2e626fa76b2015a159",
      "size_in_bytes": 2525
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/__pycache__/sonic_infer_ortho_table.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f4abcf079f42a65dab77e15c00ce6d47939be7c94b4680b442f30d1302105b3d",
      "size_in_bytes": 12706
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/__pycache__/sonic_paranoid.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "6539ffbc1f37a5eec0a006466a7f585e758c0b2fb490e688d0318c24b5fc936c",
      "size_in_bytes": 48605
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/__pycache__/sonic_paranoid_extract.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8d8e9aec2ffe3250f06d15d9443a91f562a06c0d39551de1b3bd7ff4e94b3360",
      "size_in_bytes": 6183
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/__pycache__/sys_tools.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "91b85a9e8eefca4fe89bbc10dc55a9e4e2cc290ad89620d24d46ede9ade72026",
      "size_in_bytes": 16586
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/__pycache__/workers.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8b6420a5400e605cd4c1867ea6561ebe9733aea6822102b549fe76b97b411cc7",
      "size_in_bytes": 45296
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/archiver.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "6dd9af9d82efebc1e980615590cf1018af5a4c0144744139390dda1b99bea1eb",
      "size_in_bytes": 114480
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/bin/README.md",
      "path_type": "hardlink",
      "sha256": "faa9b12438a63bffcd4ffe9c58d1c7d90ce1d8d5438e92db1d7fe8fc5be2d66e",
      "size_in_bytes": 268
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/bin/guess_fast_pair.pckl",
      "path_type": "hardlink",
      "sha256": "4340e759b7909b0a80c1decd7c54b1ab4ddc6ad4cb139a4fe9114fa2a486543b",
      "size_in_bytes": 186855
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/essentials_c.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "02adc14fda455f812079c8c8322a037e78cfc693aeb7a735e6f1db89a6ca73f7",
      "size_in_bytes": 243664
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/example/test_input/chlamydia_trachomatis",
      "path_type": "hardlink",
      "sha256": "aefdc6e98c92e4c6181720c5576f034a14ebf062446d56bbdb073b319b394d91",
      "size_in_bytes": 330050
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/example/test_input/deinococcus_radiodurans",
      "path_type": "hardlink",
      "sha256": "4e0ce86c3c2264023a90c4716c4acbf55c43ffcd7f08d071aed7d0f5e8e9a82b",
      "size_in_bytes": 992498
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/example/test_input/gloeobacter_violaceus",
      "path_type": "hardlink",
      "sha256": "9473109ee5726902f9c6525800de45d58fd97b5736c93e4d828ceec4533252b2",
      "size_in_bytes": 1443738
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/example/test_input/thermotoga_maritima",
      "path_type": "hardlink",
      "sha256": "9a409a5456331d3e0cf331031d7827e82a8b68fdb677969432819eb7b836f828",
      "size_in_bytes": 608729
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/example/test_output/README.txt",
      "path_type": "hardlink",
      "sha256": "d59108899e668d83b6a422021ca394601ea85698bfe20a9e61423dcd11f55aad",
      "size_in_bytes": 72
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/extract_results.py",
      "path_type": "hardlink",
      "sha256": "64ae7c7ff729032d718c8dee50266637e211fc5749902837c3eaa6790b5d4d92",
      "size_in_bytes": 1924
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/get_test_data.py",
      "path_type": "hardlink",
      "sha256": "96455e90cba37a4e3f2d70879101916dc86b8145fa1bdd789f9d0283fa5984b5",
      "size_in_bytes": 2718
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/graph_c.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "a624327a98b89fd953f1575d5d6af2e811cbfe7efe80c73ffc520f1cab39eb33",
      "size_in_bytes": 600640
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/hdr_mapping.py",
      "path_type": "hardlink",
      "sha256": "055e5bb2f36403b697d1a29adab09dd5488b6a12b64039d39bae97b651d0f7f2",
      "size_in_bytes": 44191
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/inpyranoid.py",
      "path_type": "hardlink",
      "sha256": "a8bcec2b80511325ca929f963e6919a0b1fcf51b2f033cc0f5ea594de82fbf05",
      "size_in_bytes": 42787
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/inpyranoid_c.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "71511bd2e2e4e4793326ac407874f789b56446e102d8974d7a0a707f9325c8fd",
      "size_in_bytes": 320904
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/length_difference_filter.py",
      "path_type": "hardlink",
      "sha256": "80348be0591abbb6aecb9ad621caa2341dd36604456638134e19f7b5dd96d674",
      "size_in_bytes": 22430
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/mcl_c.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "edd69b01e7b3238f3946ba3b307d2e508d6b09c8478f2031a161788ba9e6e3c1",
      "size_in_bytes": 271448
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/mmseqs_parser_c.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "f5b55ceb7c247db3176892f106c65e501af3feca65eb276f4ddd1dfe09944595",
      "size_in_bytes": 231088
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/orthogroups.py",
      "path_type": "hardlink",
      "sha256": "000775117fdec99b2d8e0caf03478956439ffb9a602aa643173ec2bf7787fff3",
      "size_in_bytes": 47115
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/ortholog_detection.py",
      "path_type": "hardlink",
      "sha256": "8bebd5199cb71292bf74715bbf4373ed06e64e8d29d02fba0bb77b1cd14b1f4c",
      "size_in_bytes": 37622
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/process_output.py",
      "path_type": "hardlink",
      "sha256": "e77dad09b802c6d75ec89b9cae1ffc2fd212150be8ce2af1e28092ea6126e5b6",
      "size_in_bytes": 28631
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/remap_tables_c.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "9a38e7e28c17271e31f2f79978ae20881a6c01eafd4013e49616bfb3c2b3c16f",
      "size_in_bytes": 202560
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/seq_tools.py",
      "path_type": "hardlink",
      "sha256": "3c820a5e1cbfe778edd424b691fd027378af76e4bf5c88f6c186870f8444088e",
      "size_in_bytes": 4678
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/set_mmseqs2.py",
      "path_type": "hardlink",
      "sha256": "6c0e08fbf3a66503e28624ff6a9224525d2f8c10dfe90c6516adc60fa95af032",
      "size_in_bytes": 3036
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/software_packages/README.md",
      "path_type": "hardlink",
      "sha256": "5995934d1a215c27cba4acc28e0fab248f7d296f28b0cc1645288acf39a0f7b6",
      "size_in_bytes": 278
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/software_packages/blastp.zip",
      "path_type": "hardlink",
      "sha256": "fc553d30083e919c9be987ad4d16c7fe2a22baa28496ace374ef4fded1f53cf3",
      "size_in_bytes": 13917557
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/software_packages/diamond.zip",
      "path_type": "hardlink",
      "sha256": "3279cea146414612c5a20c98c2ce2cebaf04d970697c4f04f994ccc9d7d0e08a",
      "size_in_bytes": 12556826
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/software_packages/makeblastdb.zip",
      "path_type": "hardlink",
      "sha256": "432c575210bd210484d080d6eae6c007e3632c445cc6dbea957faba5daa07fdf",
      "size_in_bytes": 10737338
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/software_packages/mcl_linux",
      "path_type": "hardlink",
      "sha256": "752e6392e2b3c6823d9e9a053dc20b636fea18456e30666a4d96f4262097f3e1",
      "size_in_bytes": 289177
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/software_packages/mcl_src_slim.tar.gz",
      "path_type": "hardlink",
      "sha256": "0174345730798a712df7f18b17e992fdb7cf8f1f32f6201abe3c2b4220e6dde1",
      "size_in_bytes": 751880
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/software_packages/mmseqs_linux_avx2.zip",
      "path_type": "hardlink",
      "sha256": "f17f6effe04ebd89dc104c40479494473b60ff6379a20a403214ebc8b042c488",
      "size_in_bytes": 21052160
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/software_packages/mmseqs_linux_sse41.zip",
      "path_type": "hardlink",
      "sha256": "7d67ab016c6bf961c85c5b6a29388e8ed99b2d88c217278f40b31ec5e2ca6a14",
      "size_in_bytes": 21045765
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/software_packages/realease2commit_mapping.md",
      "path_type": "hardlink",
      "sha256": "663c6b560d2da7d15f2459b536284cc20f3e188cac0dfc07bd4e53acb765556e",
      "size_in_bytes": 1726
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/sonic_infer_ortho_table.py",
      "path_type": "hardlink",
      "sha256": "2f4494119b773dd7cde0acfd7faff276e77381c0c5ff346cf8f41cf2b4f1c0e0",
      "size_in_bytes": 20117
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/sonic_paranoid.py",
      "path_type": "hardlink",
      "sha256": "4527bb0a96033dc902f0a094eee9659089b76a89fe584692288b05812682fc6c",
      "size_in_bytes": 90220
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/sonic_paranoid_extract.py",
      "path_type": "hardlink",
      "sha256": "1be5f17acce024e0f4bb92d42dd7ea36ed2ad60b194faba88fdaa752825b2329",
      "size_in_bytes": 9414
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/sys_tools.py",
      "path_type": "hardlink",
      "sha256": "7ba64d1d3c45476061295ac8b1acf21d2b4e107dd58c6c5c8e76e95c8e045c2e",
      "size_in_bytes": 24633
    },
    {
      "_path": "lib/python3.8/site-packages/sonicparanoid/workers.py",
      "path_type": "hardlink",
      "sha256": "a372a89e5a578c1e677002193bd570f32b846d89e6ddd78ff650a2ed0953a8d1",
      "size_in_bytes": 125786
    }
  ],
  "paths_version": 1
}